#jdmt{width:300px; background-color:#639; margin-bottom:15px; overflow:hidden}
#jdmt .jd_ti{ height:15px; padding:7px 10px; background-image:url(../images/gr_ti.jpg); background-repeat:repeat-x; background-color:#b40957}
#jdmt .jd_titl{ font-size:14px; color:#FFF; text-transform:uppercase; height:15px; border-right:1px solid #c33a79; padding-right:10px; float:left; width:110px; font-weight:bold}
#jdmt .jd_titl a{font-size:14px; color:#FFF; font-weight:bold}
#jdmt .jd_nxbk{ width:70px; padding-right:7px; float:right; text-align:right}
#jdmt .jd_nxbk a{ width:14px; height:15px; background-image:url(../images/btn-nxbk.png); background-repeat:no-repeat; display:inline-block}
#jdmt .jd_nxbk a:hover{ opacity:0.7}
a.jd_bk{ background-position:0px -20px; margin-right:8px;}
#jdmt .jd_vll{ width:41px; float:right; text-align:right;  border-left:1px solid #c33a79; padding-left:10px;}
#jdmt .jd_vll a{ font-size:11px; color:#FFF; text-decoration:underline}
#jdmt .jdcont{ height:211px;}
#jdmt .jd_pcdes{ position:relative}
#jdmt .jd_pcdes a{ display:block; width:300px; height:251px; position:absolute; z-index:35}
#jdmt .jd_des{position:absolute; z-index:32; background-image:url(../images/black.png); width:285px; padding:7px 10px 7px 5px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; bottom:0px; }
#jdmt .jd_pc{ position:relative; z-index:1}
.clr{ clear:both}